Cyberduck Mountain Duck CLI

#3773 closed defect (fixed)

Uploading Folders Fails

Reported by: robs@… Owned by: dkocher
Priority: highest Milestone: 3.3
Component: core Version: 3.3b3
Severity: major Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

I am running a Mac with Snow Leopard and Cyberduck 3.3b3. When I try to upload a folder by dragging it into the window I get the following error:

FTP Upload Failed
Can't change directory to xxxxx: No such file or directory.

xxxx being the directory I am trying to upload. Never had this problem before. Tried it on another machine running Leopard and Cyberduck 3.2.1 and this doesn't occur.

Change History (5)

comment:1 Changed on Oct 3, 2009 at 8:33:18 PM by dkocher

  • Description modified (diff)

Please post the transcript from View → Log Drawer.

comment:2 Changed on Nov 8, 2009 at 8:38:29 PM by dkocher

  • Milestone set to 3.3
  • Resolution set to fixed
  • Status changed from new to closed

This has been fixed in later revisions. I cannot replicate this in the latest snapshot build available at http://update.cyberduck.ch/nightly. Please reopen if this is still an issue for you.

comment:3 Changed on Mar 8, 2011 at 2:19:58 PM by Minim Cr

  • Resolution fixed deleted
  • Status changed from closed to reopened

I am experiencing this exact same issue in Cyberduck 4.0 (8505) which I was prompted to download and installed this morning. Whether I upload (FTP) via Drag'n'Drop or use the menu item, I get this error when a new directory needs to be created. I can, however, manually create directories and have no problem uploading files into them. Where I'm updating an existing directory with files and pre-existing folders and overwriting, there is no problem - it seems to be purely something to do with uploading a folder not causing that folder to be created.

System: MacBook Pro running Snow Leopard 10.6.6

I've not been able to find a more recent report of this issue in the database, hence commenting & reopening this one. Apologies if I've gone about it the wrong way.

comment:4 Changed on Mar 8, 2011 at 6:07:56 PM by PatrickS

Hey,

same here with latest build (4.0 8505)

System: MacBook Pro (Middle 2010) running Snow Leopard 10.6.6

comment:5 Changed on Mar 8, 2011 at 6:09:13 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Closing this again. New issue is in #5749.

Note: See TracTickets for help on using tickets.
swiss made software